format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '43f44dea.zip'
    commit_sha1: 43f44dea707f94c47ac84e9ae2f399a4c5d76289
  fix_attempt:
    - input_file: '2113d69c.diff'
      commit_sha1: 2113d69c932b91a849d2571ffcf56d5a611132c4
    - input_file: '13c27751.diff'
      commit_sha1: 13c27751a6e94094ac2f024800abbdb7657abba0
    - input_file: '26ca26af.diff'
      commit_sha1: 26ca26af96514cef0a602b8916271e55abcaa0e8
    
  expected_fix:
    input_file: 'abb09b10.diff'
    commit_sha1: abb09b1001e1875abce6c1c491c4140eda8e9bf7

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/1058
